PDB2PQR(1)

NAME
pdb2pqr - Generate PQR files for use in electrostatics calculations

SYNOPSIS

pdb2pqr [--nodebump] [--noopt] [--chain] [--assign-only] [--clean] [--ffout=name] [--with-ph=ph] [--apbs-input] [--ligand=path] [[--verbose] | [-v]] --ff=forcefield path output-path

pdb2pqr {--help | -h}

DESCRIPTION

pdb2pqr automates many of the common tasks of preparing structures for continuum electrostatics calculations, providing a utility for converting protein files in PDB format (path) to PQR format (output-path). These tasks include:

    • Adding a limited number of missing heavy atoms to biomolecular structures

    • Determining side-chain pKas

    • Placing missing hydrogens

    • Optimizing the protein for favorable hydrogen bonding

    • Assigning charge and radius parameters from a variety of force fields

OPTIONS

pdb2pqr accepts the following options:

--ff=forcefield
    The forcefield to use. Current values are amber, charm, parse and tyl06.

--help, -h
    Print a help message and exit.

--nodebump
    Do not perform debumping operation.

--noopt
    Do not perform hydrogen optimization.

--chain
    Keep the chain ID in the output PQR file.

--assign-only
    Only assigns charges to add atoms, debump, or optimize.

--clean
    Do no optimization, atom addition, or parameter assignment, just return the original PDB file in aligned format.

--ffout=name
    Instead of using the standard caninical naming scheme for residue and atom names, use the names from the given forcefield.

--with-ph=ph
    Use propka to calculate pKas and apply them to the molecule given the pH value. Actual PropKa results will be output to output-path.propka.

--apbs-input
    Create an APBS input file based on the generated PQR file. Also create a Python pickle for using these parameters in other programs.

--ligand=path
    Calculate the parameters for the ligand in MOL2 format at the given path. Pdb2pka must be compiled.

--verbose, -v
    Print additional information to screen.

EXTENSIONS

Extensions add functionality to PDB2PQR and are called by passing a parameter to pdb2pqr. They put their results into files located in output-path.

The following extensions can be used by pdb2pqr:

--phi
    Print the per-residue backbone phi angle to output-path.phi.

--psi
    Print the per-residue backbone psi angle to output-path.phi.

--hbond
    Print a list of hygrogen bonds to output-path.hbond.

--chi
    Print the per-residue backbone chi angle to output-path.chi.

--contact
    Print a list of contacts to output-path.con.

--hbondwhatif
    Print a list of hydrogen bonds to output-path.hbo.

--salt
    Print a list of salt bridges to output-path.salt.

--rama
    Print the per-residue phi and psi angles to outpath-path.rama.

CITING PDB2PQR

Please acknowledge your use of pdb2pqr by citing:

Dolinsky TJ, Nielsen JE, McCammon JA, Baker NA. PDB2PQR: an automated pipeline for the setup, execution, and analysis of Poisson-Boltzmann electrostatics calculations. Nucleic Acids Research, 32, W665-W667 (2004).

SEE ALSO

psize(1)

AUTHOR

Manuel Prinz <debian@pinguinkiste.de>
    Wrote this manpage for the Debian System.

COPYRIGHT
Copyright © 2008 Manuel Prinz